Subject: [core] WGLC draft-ietf-core-coap-09 - packet size

From: Cullen Jennings <[email-masked]>
Date: Tue, 17 Apr 2012 22:57:01 -0600

Section 3 Packet size - I'm a bit skeptical of a default packet size of less than 1280. That seems pretty big for when nothing else is known. Lets say I have an HTTP to COAP proxy sitting on a 1G interface with jumbo grams enables. And it is going to send a request to a CoAP node sitting on 802.15 mesh network. Do you really think sending 9k packets is OK? I think we should set the max packets size to something that has a open of working on constrained networks.